Latest vulnerabilities [Saturday, December 2, 2023]

Latest vulnerabilities [Saturday, December 2, 2023]
https://www.securitricks.com/content/images/size/w600/format/webp/2023/12/VULNERABILITIES-REPORTS-LOGO.png
{{titre}}

Last update performed on 12/02/2023 at 11:57:01 PM

(0) CRITICAL VULNERABILITIES [9.0, 10.0]

(2) HIGH VULNERABILITIES [7.0, 8.9]

Source : emc.com

Vulnerability ID : CVE-2023-39256

First published on : 02-12-2023 05:15:07
Last modified on : 02-12-2023 05:15:07

Description :
Dell Rugged Control Center, version prior to 4.7, contains an improper access control vulnerability. A local malicious standard user could potentially exploit this vulnerability to modify the content in an unsecured folder during product installation and upgrade, leading to privilege escalation on the system.

CVE ID : CVE-2023-39256
Source : security_alert@emc.com
CVSS Score : 7.3

References :
https://www.dell.com/support/kbdoc/en-us/000217705/dsa-2023-340 | source : security_alert@emc.com

Vulnerability : CWE-284


Vulnerability ID : CVE-2023-39257

First published on : 02-12-2023 05:15:08
Last modified on : 02-12-2023 05:15:08

Description :
Dell Rugged Control Center, version prior to 4.7, contains an Improper Access Control vulnerability. A local malicious standard user could potentially exploit this vulnerability to modify the content in an unsecured folder when product installation repair is performed, leading to privilege escalation on the system.

CVE ID : CVE-2023-39257
Source : security_alert@emc.com
CVSS Score : 7.3

References :
https://www.dell.com/support/kbdoc/en-us/000217705/dsa-2023-340 | source : security_alert@emc.com

Vulnerability : CWE-284


(2) MEDIUM VULNERABILITIES [4.0, 6.9]

Source : vuldb.com

Vulnerability ID : CVE-2023-6464

First published on : 02-12-2023 09:15:42
Last modified on : 02-12-2023 09:15:42

Description :
A vulnerability was found in SourceCodester User Registration and Login System 1.0 and classified as critical. Affected by this issue is some unknown functionality of the file /endpoint/add-user.php. The manipulation of the argument user leads to sql injection. The attack may be launched remotely. The exploit has been disclosed to the public and may be used. VDB-246614 is the identifier assigned to this vulnerability.

CVE ID : CVE-2023-6464
Source : cna@vuldb.com
CVSS Score : 6.3

References :
https://github.com/qqisee/vulndis/blob/main/sqlInjection_delete_user.md | source : cna@vuldb.com
https://vuldb.com/?ctiid.246614 | source : cna@vuldb.com
https://vuldb.com/?id.246614 | source : cna@vuldb.com

Vulnerability : CWE-89


Vulnerability ID : CVE-2023-6465

First published on : 02-12-2023 12:15:06
Last modified on : 02-12-2023 12:15:06

Description :
A vulnerability was found in PHPGurukul Nipah Virus Testing Management System 1.0. It has been classified as problematic. This affects an unknown part of the file registered-user-testing.php. The manipulation of the argument regmobilenumber leads to cross site scripting. It is possible to initiate the attack remotely. The exploit has been disclosed to the public and may be used. The associated identifier of this vulnerability is VDB-246615.

CVE ID : CVE-2023-6465
Source : cna@vuldb.com
CVSS Score : 4.3

References :
https://github.com/dhabaleshwar/niv_testing_reflectedxss/blob/main/exploit.md | source : cna@vuldb.com
https://vuldb.com/?ctiid.246615 | source : cna@vuldb.com
https://vuldb.com/?id.246615 | source : cna@vuldb.com

Vulnerability : CWE-79


(4) LOW VULNERABILITIES [0.1, 3.9]

Source : vuldb.com

Vulnerability ID : CVE-2023-6466

First published on : 02-12-2023 14:15:07
Last modified on : 02-12-2023 14:15:07

Description :
A vulnerability was found in Thecosy IceCMS 2.0.1. It has been declared as problematic. This vulnerability affects unknown code of the file /planet of the component User Comment Handler. The manipulation leads to cross site scripting. The attack can be initiated remotely. The exploit has been disclosed to the public and may be used. The identifier of this vulnerability is VDB-246616.

CVE ID : CVE-2023-6466
Source : cna@vuldb.com
CVSS Score : 3.5

References :
http://39.106.130.187/ | source : cna@vuldb.com
https://vuldb.com/?ctiid.246616 | source : cna@vuldb.com
https://vuldb.com/?id.246616 | source : cna@vuldb.com

Vulnerability : CWE-79


Vulnerability ID : CVE-2023-6473

First published on : 02-12-2023 21:15:07
Last modified on : 02-12-2023 21:15:07

Description :
A vulnerability, which was classified as problematic, was found in SourceCodester Online Quiz System 1.0. This affects an unknown part of the file take-quiz.php. The manipulation of the argument quiz_taker/year_section leads to cross site scripting. It is possible to initiate the attack remotely. The exploit has been disclosed to the public and may be used. The associated identifier of this vulnerability is VDB-246639.

CVE ID : CVE-2023-6473
Source : cna@vuldb.com
CVSS Score : 3.5

References :
https://vuldb.com/?ctiid.246639 | source : cna@vuldb.com
https://vuldb.com/?id.246639 | source : cna@vuldb.com
https://www.yuque.com/u39339523/el4dxs/mmvgxz2hgb5na0aw | source : cna@vuldb.com

Vulnerability : CWE-79


Vulnerability ID : CVE-2023-6467

First published on : 02-12-2023 14:15:07
Last modified on : 02-12-2023 14:15:07

Description :
A vulnerability was found in Thecosy IceCMS 2.0.1. It has been rated as problematic. This issue affects some unknown processing of the file /Websquare/likeClickComment/ of the component Comment Like Handler. The manipulation leads to improper enforcement of a single, unique action. The attack may be initiated remotely. The complexity of an attack is rather high. The exploitation is known to be difficult. The exploit has been disclosed to the public and may be used. The identifier VDB-246617 was assigned to this vulnerability.

CVE ID : CVE-2023-6467
Source : cna@vuldb.com
CVSS Score : 3.1

References :
http://39.106.130.187/wenjian/2.html | source : cna@vuldb.com
https://vuldb.com/?ctiid.246617 | source : cna@vuldb.com
https://vuldb.com/?id.246617 | source : cna@vuldb.com

Vulnerability : CWE-837


Vulnerability ID : CVE-2023-6472

First published on : 02-12-2023 19:15:07
Last modified on : 02-12-2023 19:15:07

Description :
A vulnerability, which was classified as problematic, has been found in PHPEMS 7.0. This issue affects some unknown processing of the file app\content\cls\api.cls.php of the component Content Section Handler. The manipulation leads to cross site scripting. The attack may be initiated remotely. The exploit has been disclosed to the public and may be used. The identifier VDB-246629 was assigned to this vulnerability.

CVE ID : CVE-2023-6472
Source : cna@vuldb.com
CVSS Score : 2.4

References :
https://vuldb.com/?ctiid.246629 | source : cna@vuldb.com
https://vuldb.com/?id.246629 | source : cna@vuldb.com
https://www.yuque.com/u39339523/el4dxs/vs8kw5gql9646xx4 | source : cna@vuldb.com

Vulnerability : CWE-79


(1) NO SCORE VULNERABILITIES [0.0, 0.0]

Source : mitre.org

Vulnerability ID : CVE-2023-49914

First published on : 02-12-2023 01:15:09
Last modified on : 02-12-2023 01:15:09

Description :
InteraXon Muse 2 devices allow remote attackers to cause a denial of service (incorrect Muse App report of an outstanding, calm meditation state) via a 480 MHz RF carrier that is modulated by a "false" brain wave, aka a Brain-Hack attack. For example, the Muse App does not display the reception of a strong RF carrier, and alert the user that a report may be misleading if this carrier has been modulated by a low-frequency signal.

CVE ID : CVE-2023-49914
Source : cve@mitre.org
CVSS Score : /

References :
https://dl.acm.org/doi/10.1145/3605758.3623497 | source : cve@mitre.org
https://scholar.google.com/citations?view_op=view_citation&hl=en&user=8hu27apy8A4C&citation_for_view=8hu27apy8A4C:Se3iqnhoufwC | source : cve@mitre.org


This website uses the NVD API, but is not approved or certified by it.

About the author
Julien B.

Securitricks

Up-to-Date Cybersecurity Insights & Malware Reports

Securitricks

Great! Youโ€™ve successfully signed up.

Welcome back! You've successfully signed in.

You've successfully subscribed to Securitricks.

Success! Check your email for magic link to sign-in.

Success! Your billing info has been updated.

Your billing was not updated.